IF NOT EXISTS (SELECT * FROM SYSOBJECTS WHERE SYSOBJECTS.name = 'TDROZGECMIS')
	CREATE TABLE [dbo].[TDROZGECMIS](
		[DROZGECMISID] [int] IDENTITY(1,1) NOT NULL,
		[DRID] [int] NOT NULL,
		[TUR] [nvarchar](80) NULL,
		[ICERIK] [nvarchar](1999) NULL,
		[HTMLICERIK] [nvarchar](1999) NULL,
		[SIRA] [int] NULL,
		[KAYITTARIHI] [datetime] NULL,
		[SONGUNCELLEYEN] [nvarchar](80) NULL,
	 CONSTRAINT [PK_TDROZGECMIS] PRIMARY KEY CLUSTERED 
	(
		[DROZGECMISID] ASC
	)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
	) ON [PRIMARY]
	GO

IF NOT EXISTS (SELECT * FROM sys.indexes WHERE object_id = OBJECT_ID(N'[dbo].[TDROZGECMIS]') AND name = N'IX_TDROZGECMIS_DRID')
CREATE NONCLUSTERED INDEX [IX_TDROZGECMIS_DRID] ON [dbo].[TDROZGECMIS]
(
	[DRID] ASC
)
WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
GO


